Subject: Re: [EDUC] CRDP = Showroom des technologies Microsoft ?
From: Francois Aubriot <[email-masked]>
To: [email-masked]
Date: Wed, 10 Apr 2013 23:45:30 +0200
List-Id: <educ.april.org>

Merci Cedric,

Pas de regrets alors de ne pas avoir eu la possibilité de passer...

Enfin j'ai tout de même passé ce jour une après midi dans une Xieme 
dimension,
celle du colloque "Enseigner autrement à l'ère du numérique"
( organisé par Erasme http://www.erasme.org/colloqueeducation2013 )

Mme Chuzeville pdte du CG69
M. Gilles Braun conseiller du ministre edu nat / TICE
et M. JM Fourgous Mairie d'Elancourt ( loboticé... 
www.missionfourgous-tice.fr ...)

Plénière jamais le mot Libre Open source n'a été prononcé...
Mais bon comme m'avait expliqué YAM [le boss d'erasme] quand je lui ai 
demandé si nous pouvons parler de liberté :
> Mais on n'est pas là pour convaincre que les logiciels libres c'est 
> bien...
> Mais pour s'interroger sur ce qui marche, sans à priori.
> Quitte à s'apercevoir par exemple que l'écosystème fermé d'Apple 
> fonctionne quand celui d'Android marche beaucoup moins bien...
> Je ne dis pas que c'est ça, mais c'est possible, et on est là pour 
> regarder les choses objectivement à partir des pratiques.
> Après que ceux qui font des logiciels libres en tirent des leçons, ce 
> serait parfait...
A Erasme, ils font de très belles choses, de belles expérimentations... 
avec des bases oracle... :-(

Les ateliers, je vous laisse consulter le pgm... pas un linux à 
l'horizon... beaucoup d'ibad de tbi à très cher... de tables tactiles...
Beaucoup de science fiction.. à des années lumières de la réalité... et 
pourtant on nous explique que c'est déployé... (pas là ou je suis passé)

Par contre, pour avoir participé au barcamp "BYOD : quand l'élève 
apportera son propre appareil", il y a eu de bons échanges...
et je me permettrai de vous faire passer les cr ... s'ils sont publiés...

Sinon voici les qques gazouillis que je me suis permis de pousser...
(désolé pour la "pub" pour ma paroisse :-) )

ante-chronologie...

#edustorm debrief, merci pour ce voyage dans la 6° dimension, pas de 
libre, d'open source, ce n'est pas le sujet? Mais c'est important !

#edustorm atelier #BYOD, en FR c'est "AVEC" (Jo du 24/03) "apporter 
votre équipement personnel de communication" et le KYED ? @cloudlinux

@rhone_fr bravo mais acheter des tablettes fabriquées en chine #ecoinfo 
et des projo ce n'est pas la solution #dotriver

#edustorm M.Braun @EducationFrance "à travers les produits (numerique) 
c'est la pédagogie qui est en jeux" et bien soyons libre? #opensource

@JMFourgous "à Elancourt avec 100Kpoints, l'enfant gagne un ipad,
pour 10Kpoints, il pourrait avoir SON bureau EduRiver #edustorm ?? non ??

@JMFourgous  "vous (profs) vous etes co-producteur d'intelligence 
collective" #edustorm et la fracture des usages +importante que le matos..

Le 10/04/2013 21:55, Cedric Frayssinet a écrit :
>
>
>
> Le 10 avril 2013 19:22, Rémi Boulle <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>
>
>
>     Le 29 mars 2013 18:16, Cedric Frayssinet
>     <[email-masked] <mailto:[email-masked]>>
>     a écrit :
>
>         Bonjour à tous,
>
>         Mercredi 3/04 a lieu l'étape lyonnaise au lycée Diderot. Vu
>         que le CRDP de Lyon a droit à un stand, voici ce que nous
>         présenterons (entre autres) :
>
>
>     Qu'a donné cette étape ?
>     Merci,
>     Rémi.
>
>
>
> En effet, je n'ai pas fait de compte-rendu car tout simplement, cela 
> n'en valait pas la peine.
> Il parait 80 inscrits sur le listing, si j'ai vu 30 personnes c'est 
> bien la maximum, y compris les constructeurs (j'ai discuté avec 2 
> personnes qui représentaient Toshiba). Il faut dire que je n'ai pas 
> crié sur toutes les listes que Microsoft faisait un showroom ;)
>
> Par contre, je suis quand même étonné que le Recteur en personne se 
> soit déplacé à Reims... A Lyon, ce devait être le Ctice, mais pas 
> dispo, dont, ce fut une directrice adjointe du CRDP.
>
> Cédric
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ